Vulnérabilités Mozilla Thunderbird

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilités Mozilla Thunderbird

Messagede Le Sanglier » 24 Juin 2009, 19:16

Bonjour,

De multiples vulnérabilités ont été découvertes dans le client de messagerie Mozilla Thunderbird. L'exploitation de ces vulnérabilités permet de réaliser un grand nombre d'actions malveillantes, dont l'exécution de code arbitraire à distance ou le déni de service à distance.

source : http://www.certa.ssi.gouv.fr/site/CERTA ... index.html

l'installation de la version 2.0.22 corrige le problème.

@+
Avatar de l’utilisateur
Le Sanglier
 
Messages: 405
Inscription: 25 Avr 2007, 13:31

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 6 invités

cron